@charset "shift_jis";
body {
	color: #000000;
	margin: 0px;
	padding: 0px;
	font: 100%/2 "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
}
img {
	border: none;
}

#main
    {
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:650px;         /* 幅を決定する */
    }

